Subject: New Reply Received - Delivery
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 12:17:02 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">
<br>
</div>
<div dir="ltr">Yes I told you I didn't receive any thing at all !!! </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">You Data is not correct and I'm so mad that no one cared to do thing for me </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Its written  it has been delivered but they delivered for me the wrong item and I called the driver and he came and took it back </div>
<div dir="ltr">Online its says I receive it but I didn't get anything at all !!! And every time I called the call center they don't no anything </div>
<div dir="ltr">They just say we file a report but not one calles me !! </div>
<div dir="ltr">I paid 130kd and didn't get any thing from one month ago ! </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I will file a case in court if I don't get my item or my money </div>
<div dir="ltr">I'm sick of this treat </div>
<div dir="ltr">No one know anything or what to do !! </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Apr 2021, at 2:29 PM, Homecentre &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Reem,<br>
<br>
Thank you for contacting us.<br>
<br>
We apologise for the inconvenience you have faced.<br>
<br>
</div>
<div dir="ltr">
<div dir="ltr">We would like to inform you that after checking the order details we can see that your order with ID 8241531255, has been successfully delivered to you.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Please let us know if you did not receive your order.<br>
</div>
<div>Feel free to contact us for further assistance.</div>
<div>
<br>
</div>
<div>Your friends,</div>
<div>The support team</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2383544